{
	"category": "building",
	"group": "dirt_slab",
	"ingredients": [
		[
			"unordinary_basics:coarse_dirt_slab",
			"unordinary_basics:dirt_path_slab",
			"unordinary_basics:grass_block_slab",
			"unordinary_basics:mycelium_slab",
			"unordinary_basics:podzol_slab",
			"unordinary_basics:rooted_dirt_slab"
		]
	],
	"result": {
		"id": "unordinary_basics:dirt_slab"
	},
	"type": "minecraft:crafting_shapeless"
}